html{

}
body{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
  line-height: 28px;
}

.navbar-toggle {
	background-color: #0d4171;
}

.navbar-toggle:hover {
	background-color: #F2F2F2 !important;
}

.navbar-toggle:hover .icon-bar {
	background-color: #0d4171;
}

.navbar b.caret {
	display: none;
}

.navbar ul li:hover ul {
	display: block;
}

.navbar ul li ul li {
	width: 100%;
}

.navbar ul li ul li a {
	width: 100%;
}

a.headline, p.headline {
  color: black;
  font-weight: bold;
}

.large-h1 {
  color: black;
  font-weight: bold;
}

img.tool {
  max-width: 112px;
}

.tool-title > a {
    color: #243B1C;
}
.pagination {
	background-color: #073f73 !important;
	border-radius: 5px;
	display: block;
	margin: 50px 0;
	padding: 0;
	position: relative;
	z-index: 1000;
}
.pagination > li {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #073f73;
	border-color: #073f73 !important;
	border-image: none;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	color: #ffffff;
	float: left;
	line-height: 38px;
	max-height: 40px;
	min-height: 40px;
	min-width: 50px;
	text-align: center;
	text-decoration: none;
}
.pagination li:last-child {
}
.pagination li a {
	background-color: #235a8e;
	border: medium none;
	color: #ffffff !important;
	display: block;
	text-align: center;
	width: 100%;
}
.pagination > li:hover {
	background-color: #073f73;
}
.pagination li a:hover, .pagination > li:hover a {
	background-color: #47b3e1 !important;
	color: #000000 !important;
}
.pagination li.previous, .pagination li:first-child {
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
.pagination li.next, .pagination li:last-child {
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}

.scale{
	width: 100%;
	height: auto;
}

img {
	max-width: 100%;
	height: auto;
}
header {
	background-image: url("/wsr/images/theme/background-head.jpg");
	background-size: 100% auto;
	position: relative;
	z-index: 50;
}
.dk-green {
	background-color: #243B1C;
	padding: 2px 0;
	height: 30px;
}



.fixed {
	position: fixed;
}
.topnav {
	left: 0;
	top: 0;
	width: 100%;
	z-index: 35;
}
.relative {
	position: relative;
}
a.logo {
	z-index: 40 !important;
	height: 190px;
}


.blur-panel.grean-fade {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#243b1c+0,243b1c+100&amp;0+0,0.76+29,0.79+100 */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  //background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI0M2IxYyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI5JSIgc3RvcC1jb2xvcj0iIzI0M2IxYyIgc3RvcC1vcGFjaXR5PSIwLjc2Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNDNiMWMiIHN0b3Atb3BhY2l0eT0iMC43OSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  //background: -moz-linear-gradient(left,  rgba(36,59,28,0) 0%, rgba(36,59,28,0.76) 29%, rgba(36,59,28,0.79) 100%); /* FF3.6+ */
  //background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(36,59,28,0)), color-stop(29%,rgba(36,59,28,0.76)), color-stop(100%,rgba(36,59,28,0.79))); /* Chrome,Safari4+ */
  //background: -webkit-linear-gradient(left,  rgba(36,59,28,0) 0%,rgba(36,59,28,0.76) 29%,rgba(36,59,28,0.79) 100%); /* Chrome10+,Safari5.1+ */
  //background: -o-linear-gradient(left,  rgba(36,59,28,0) 0%,rgba(36,59,28,0.76) 29%,rgba(36,59,28,0.79) 100%); /* Opera 11.10+ */
  //background: -ms-linear-gradient(left,  rgba(36,59,28,0) 0%,rgba(36,59,28,0.76) 29%,rgba(36,59,28,0.79) 100%); /* IE10+ */
  //background: linear-gradient(to right,  rgba(36,59,28,0) 0%,rgba(36,59,28,0.76) 29%,rgba(36,59,28,0.79) 100%); /* W3C */
  //filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00243b1c', endColorstr='#c9243b1c',GradientType=1 ); /* IE6-8 */
  background: #243b1c;
  color: #ffffff;
  float: right;
  font-size: 22px;
  font-style: italic;
  position: relative;
  text-align: right;
  text-shadow: 2px 2px 3px #000000;
  top: 45px;
  width: 100%;
  box-shadow: 2px 2px 5px #000000;
  max-width:30em;
  margin:auto;
}

.blur-panel.bighead-fade {
  background: #243b1c;
  color: #ffffff;
  float: right;
  text-align: center;
  font-size: 42px;
  line-height: 50px;
  position: relative;
  text-shadow: 2px 2px 3px #000000;
  top: 45px;
  width: 100%;
  font-family: Georgia, 'Times New Roman', Times, serif;
  box-shadow: 2px 2px 5px #000000;
  max-width:18em;
  margin:auto;
}


header .pad {
	padding: 5px 20px;
}


.lt-green#login {
	border-top: 5px solid #203621;
}


.lt-green {
	background-color: #bcbfb8;
	min-height: 40px;
	padding: 5px 0;
}


section {
	padding: 1em 0;
}
section.tools {
    padding-top: 10px;
    padding-bottom: 10px;
}

a.tool-item {

	display: block;
	padding: 0 5px;
	}


	.black {
		background-color: #000;
		color: #fff;
		vertical-align: top !important;
	}
  .widget {
      text-align: center !important;
      width: 100%;
      margin-bottom: 25px;
  }
	.widget-utility {
    text-align: center !important;
    width: 100%;
    margin-top: 25px;
    margin-bottom: 45px;
    display: block;
}
.widget-utility input.form-control {
    margin-bottom: 10px;
}
	#apmex-widget-spot-frame-target > iframe {
		width: 100% !important;
	}
	.widget h2 {
		font-size: 20px;
		margin-bottom: 10px;
		margin-top: 0;
		color: #FFFFFF;
		font-weight: bold;
		font-family: arial;
		padding-top: 4px !important;
	}
	#gainers-loosers {
		height: 207px;
	}
	#apmex-widget-spotprice {
		height: 207px;
	}
	.wbiscroller {
		font-size: 25px!important;
		height: 50px!important;
		padding: 11px 0;
		margin-bottom: 10px;
	}


		section h2, #utility h2 {
			border-bottom: 2px solid;
			margin-top: -40px;
			margin-bottom: 35px;
			text-transform: uppercase;
		}

		section h2 span, #utility h2 span {
			background-color: #fff;
			position: relative;
			top: 16px;
		}
		
		h1.section {
			border-bottom: 2px solid;
			margin-top: -40px;
			margin-bottom: 35px;
			text-transform: uppercase;
		}
		
		h1.section span.section {
			background-color: #fff;
			position: relative;
			top: 16px;
		}
		
		.meta ul {
			padding: 0;
			list-style: none;
		}

		.meta ul li {
			display: inline;
			font-size: 15px;
			font-weight: bold;
		}

		.meta ul li.source {
			margin-right: 10px;
      color: #406236;
		}

    .user {
        color: #406236;
    }
    
    .maintext {
      max-width: 50em;
      margin: auto;
    }

		.article h3 {
			margin-bottom: 0;
			margin-top: -5px;
		}

		article h3 {
			margin-bottom: 0;
			margin-top: -5px;
		}

		.article .description {
			margin-bottom: 27px;
		}

		article .description {
			margin-bottom: 27px;
		}

		section#calculators {
			padding: 50px 0 20px 0;
		}

		#calculators .article h3 a {
			color: #000;
			font-size: 18px;
			font-weight: bold;
			text-align: center;
		}

		#calculators article h3 a {
			color: #000;
			font-size: 18px;
			font-weight: bold;
			text-align: center;
		}

		.thumbnail {
			position: relative;
		}

		a.play {
			position: absolute;
			top: 0;
			left: 0;
			display: block;
			width: 100%;
			height: 100%;
			overflow: hidden;
			text-indent: -5000px;
			background-image:url(/wsr/theme/images/play.png);
			background-repeat:no-repeat;
			background-position: center center;
		}
		.btn-full {
			width: 100%;
		}

		.btn-dark {
			background-color: #222222;
			color: #FFD60D;
			text-transform: uppercase;
		}
		.btn-subscribe {
			background-color: yellow;
			color: red;
			font-weight: bold;
			font-size: 1.2em;
			line-height: 1em;
			text-transform: uppercase;
		}
    .btn-wsr {
        background-color: #203621;
        color: #ffffff;
    }
		.btn-dark:hover {
			background-color: #333333;
			color: #ffffff;
		}
		.btn-subscribe:hover {
			background-color: #333333;
			color: #ffffff;
		}
    .btn-wsr:hover {
        background-color: #203621;
        color: #FFD60D;
    }
    .btn-search {
        position: absolute;
        right: 14px;
        top: 0px;
        background-color: #000 !important;
        border: 2px solid #000;
        border-radius: 0px 5px 5px 0px;
        color: #FFD60D !important;
    }
		section#newsletter-signup {
			padding: 18px 0;
		}

		#newsletter-signup h4 {
			font-size: 24px;
			font-weight: bold;
			text-transform: uppercase;
		}

		#newsletter-signup input {
			height: 45px;
		}

		footer.dark {
			background-color: #222;
			color: #dddddd;
			padding: 40px 0;
		}
		footer.dark a {
			color: #ffffff;
		}
		.net.rss {
			color: #FFD60D;
		}


		.rssBody > ul {
			list-style: outside none none;
			padding: 0;
		}
		.rssRow > div {
			display: none;
		}
		.rssRow > p {
			display: none;
		}

		section#feeds {
			padding: 50px 0;
		}
		.rssHeader > a {
			color: #000000;
			font-weight: bold;
		}
		.rssRow h4 a {
			color: #203621;
			font-size: 16px;
		}

.date-today {
		color: #ffffff;
		font-weight: bold;
		margin-right: 10px;
}

.canvas {
		background-color: #ffffff;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 1500;
}

.navmenu-default, .navbar-default .navbar-offcanvas {
    background-color: #222222;
    border-color: #ffffff;
    color: #eeeeee;
}

.navmenu.navmenu-default.navmenu-fixed-left.in.canvas-slid {
  background-color: #222222;
  border-color: #ffffff;
  color: #eeeeee;
}
.inset-pad {
    padding: 10px;
    color: #eee;
}
#close-nav.navbar-toggle {
		background: #bcbfb8 none repeat scroll 0 0;
		border-radius: 0;
		color: #000000;
		padding: 1px 10px;
}


.navbar-toggle {
		display: inline-block;
		background-color: transparent;
		color: #F6F7CF;
		margin: 0 0 0 10px;
		padding: 0;
		font-size: 18px;
}

.navbar-toggle-search {
  background-color: transparent;
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  margin: 0 0 0 10px;
  padding: 0;
  position: relative;
  top: -2px;}
  
  .navbar-toggle-search:hover{
    color:#FFD60B;
  }
.navbar-toggle#close-nav {
		padding: 1px 10px;
		background: #BCBFB8;
		border-radius: 0;
		color: #000000;
}

.scale-embed {
		height: 0;
		margin-bottom: 20px;
		overflow: hidden;
		padding-bottom: 56.25%;
		padding-top: 30px;
		position: relative;
}
.scale-embed iframe, .scale-embed object, .scale-embed embed {
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
}
.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
		max-width: 100%;
}



.st_facebook_custom {
		background-image: url("/wsr/images/theme/fb-share.gif");
		background-repeat: no-repeat;
		background-size: 100% auto;
		cursor: pointer;
		display: inline-block;
		height: 50px;
		width: 100%;
}
.st_twitter_custom {
		background-image: url("/wsr/images/theme/tw-share.gif");
		background-repeat: no-repeat;
		background-size: 100% auto;
		cursor: pointer;
		display: inline-block;
		height: 50px;
		width: 100%;
}
.st_sharethis_custom {
		background-image: url("/wsr/images/theme/share-this.gif");
		background-repeat: no-repeat;
		background-size: 100% auto;
		cursor: pointer;
		display: inline-block;
		height: 50px;
		width: 100%;
}

.feed {
    min-height: 450px;
}
#nav-logo, #wsr-lg-nav {
  color: #ffffff;
  background-image: url(/wsr/images/theme/sign-icon.png);
  background-repeat: no-repeat;
  padding-left: 33px;
  background-size: 25px auto;
  
}
#wsr-lg-nav {
    text-transform: uppercase;
    margin-left: 10px;
    margin-top: 5px;
    display: inline-block;
}
.hide{
  opacity:0;
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
}
.show{
  opacity:1;
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
}

.nav-ad {
    padding: 10px;
}
.content-image {
    margin-bottom: 2em;
}
#utility .widget h2 {
    border-bottom: 2px solid !important;
    margin-top: -40px !important;
    margin-bottom: 35px !important;
    text-transform: uppercase !important;
    color:#000 !important;
  }
  .utility-ad {
      display: block;
      margin: 0 0 60px;
  }
  article.post {
      margin-bottom: 40px;
  }
  
  article.intro {
    height: 30em;
  }
  
  .articleplusbanner article.intro {
    height: auto;    
  }

  .navmenu.navmenu-default.navmenu-fixed-left.in.canvas-slid {
  }
  .canvas-slid .row {
      margin: 0;
  }
  .canvas-slid .padding .row {
      margin: 0;
      padding: 0;
  }
  .canvas-slid .padding .row .col-sm-12 {
      margin: 0;
      padding: 0;
  }
  
  .btn-register {
      background-color: #243B1C;
      color: #fff;
  }

  .price {
      font-size: 33px;
      font-weight: bold;
      color: #243B1C;
  }

  .price:before {
      content: "$";
  }

  .item-course h3 {
      text-transform: uppercase;
      font-size: 32px;
      margin-top: 0;
  }
  
  h1.page-header {
      margin-top: 0;
  }

  .course {
    margin-top: -40px;
    min-height: 675px;
  }
  header.panel-heading {
      background: none;
  }

  .course section.panel {
      margin: 10px 0 0;
      padding: 0;
  }

  .course input.form-control {
      margin-bottom: 15px;
  }

  .course table input.form-control {
      margin-bottom: 0;
  }
  .full-pad {
      padding: 50px 015px 15px 15px;
  }
  #tab-graph {
      margin-top: 65px;
  }
  

  .widget-calculator > div#results {
      margin-top: 35px;
  }
  .input-prepend {
      margin-bottom: 21px;
  }

  .feedEkList {
      font-size: 15px;
      line-height: 15px;
      list-style: outside none none;
      margin: 20px 0 0;
      padding: 0;
  }
  .itemTitle > a {
      color: #243b1c;
      font-weight: bold;
  }
  .itemDate {
  }
  .itemTitle a {
      color: #243b1c;
  }
  .itemContent > b {
      font-weight: normal;
  }
  .itemContent {
      font-weight: normal !important;
  }
  .itemContent b {
      font-weight: normal;
  }
  .feedEkList > li {
      margin-bottom: 13px;
  }
  .itemContent > img {
      display: none;
  }
  .lt-green .nav a {
      color: #000;
  }
  .lt-green .btn.btn-info.btn-full {
      background-color: #323232;
      background-image: none;
      border-color: #000000;
      margin: 8px 0 0;
  }

  
  #menu-list-main, #menu-list-the-tools {
      border-bottom: 1px solid;
      display: block;
      margin: 0 0 30px;
      padding: 0 0 20px;
      width: 100%;
  }	
  #menu-list-main.navbar-nav > li, #menu-list-the-tools.navbar-nav > li {
      display: block;
      float: none;
  }
  #menu-list-main.navbar-nav > li > a, #menu-list-the-tools.navbar-nav > li > a {
      color: #fff;
  }
  #menu-list-main.navbar-nav > li > a:hover, #menu-list-the-tools.navbar-nav > li > a:hover {
      color: #000;
  }

.onearticle .col-sm-6 {
  width: 100%;
  padding-left: 10%;
  padding-right: 10%;
}

.onearticle .thumbnail {
  width: 70%;
  margin: auto;
  margin-bottom: 1.5em;
}

.articleplusbanner .col-sm-6 {
  width: 60%;
  padding-left: 3em;
  padding-right: 3em;
}

.rightbanner {
  text-align: center;
}

.twoarticles .col-sm-6 {
  width: 50%;
  height: 30em;
}

.fourarticles .col-sm-6 {
  width: 25%;
  height: 30em;
}


.toolbar-col {
  position: relative;
  min-height: 1em;
  padding-top: 1em;
  padding-right: 0.2em;
  padding-left: 0.2em;
  float: left;
  width: 10%;
  font-size: 0.8em;
  line-height: 1em;
}

.tool-title {
  padding-top: 0.4em;
}

.toolset {
  width: 96%;
  max-width: 100em;
  margin: auto;
}

@media (max-width: 1200px) {

  .articleplusbanner .col-sm-6 {
    width: 50%;
  }
}

@media (max-width: 990px) {
  .fourarticles .col-sm-6 {
    width: 50%;
  }

  .toolbar-col {
    width: 20%;
  }
  
  .toolset {
    max-width: 40em;
  }

  .tool-breakpoint-1 {
    clear: left;
  }

  .articleplusbanner {
    width: 80%;
    margin: auto;
  }

  .articleplusbanner .col-sm-6 {
    width: 100%;
    margin: auto;
  }

  .articleplusbanner .rightbanner {
    width: 100%;
    margin: auto;
  }

  .blur-panel.grean-fade {
    font-size: 17px;
    top: 2em;
  }

  .blur-panel.bighead-fade {
    font-size: 20px;
    line-height: 24px;
    top: 2em;
  }

  .toplogo {
    width: 800px;
    max-width: 100%;
  }

  .btn-subscribe {
		font-size: 0.8em;
	}
}
 
@media (max-width: 768px) {
  
  .relative.logo > img {
    left: -12px;
    position: relative;
    top: 23px;
  }

  .relative.logo {
    display: block;
    height: auto;
    max-width: 151px !important;
    padding-bottom: 19px;
  }

  .blur-panel.grean-fade {
    font-size: 15px;
    position: absolute;
    text-align: center;
    top: 16px;
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0;
  }

  .blur-panel.bighead-fade {
    font-size: 18px;
    position: absolute;
    text-align: center;
    top: 16px;
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0;
  }

  .branding {
    margin-bottom: 0;
  }

  header {
    background-color: #fff !important;
    border-bottom: 8px solid #243b1c;
    margin-bottom: 82px;
    padding-bottom: 0;
  }

  .mobile-hide{
    display:none;
  }

  .onearticle .thumbnail {
    width: 100%;
  }
  
  .twoarticles .col-sm-6 {
    width: 100%;
  }
  
  .fourarticles .col-sm-6 {
    width: 100%;
  }

  .btn-subscribe {
		font-size: 1em;
	}
}

@media (max-width: 540px) {

  .blur-panel.grean-fade {
    line-height: 18px;
  }
}
 
@media (max-width: 520px)  {
  .navbar-toggle.btn.btn-navbar {
    background-color: #243b1c;
    padding: 1px 10px;
  }

  .blur-panel.bighead-fade {
    line-height: 20px;
  }

  .toolbar-col {
    width: 50%;
  }
  
  .tool-breakpoint-1 {
    clear: none;
  }

  .tool-breakpoint-2 {
    clear: left;
  }  
  
  .toolset {
    max-width: 16em;
  }
}
 
@media (max-width: 365px)  {
  .blur-panel.grean-fade {
       font-size: 14px;
       line-height: 14px;
  }

  .blur-panel.bighead-fade {
       font-size: 18px;
       line-height: 18px;
  }

  .toolbar-col {
  }
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 15px;
}

a {
  color: darkblue;
}

.darkred {
  color:#a62d03;
}
